@charset "utf-8";
/* LESS Document */
/*----------------------
			　base
-----------------------*/
/*----------------------
			　common
-----------------------*/
/* clearfix */
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* img */
img {
  border: 0px;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a {
  color: #009;
  text-decoration: none;
}
a:visited {
  color: #606;
}
a:hover {
  color: #06c;
  text-decoration: underline;
}
/* list */
ul,
ol,
li {
  list-style: none;
}
/*----------------------
			　layout
-----------------------*/
.m0 {
  margin: 0px !important;
}
.mlr10 {
  margin: 0px 10px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mr0 {
  margin-right: 0px !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.mr30 {
  margin-right: 30px !important;
}
.mr40 {
  margin-right: 40px !important;
}
.mr50 {
  margin-right: 50px !important;
}
.ml0 {
  margin-left: 0px !important;
}
.ml5 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml30 {
  margin-left: 30px !important;
}
.ml40 {
  margin-left: 40px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb05 {
  padding-bottom: 05px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.padding {
  padding: 0px !important;
}
.plr10 {
  padding: 0px 10px !important;
}
.pt0 {
  padding-top: 0px !important;
}
.pt5 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pr0 {
  padding-right: 0px !important;
}
.pr5 {
  padding-right: 5px !important;
}
.pr10 {
  padding-right: 10px !important;
}
.pr20 {
  padding-right: 20px !important;
}
.pr30 {
  padding-right: 30px !important;
}
.pr40 {
  padding-right: 40px !important;
}
.pr50 {
  padding-right: 50px !important;
}
.pl0 {
  padding-left: 0px !important;
}
.pl5 {
  padding-left: 5px !important;
}
.pl10 {
  padding-left: 10px !important;
}
.pl20 {
  padding-left: 20px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl40 {
  padding-left: 40px !important;
}
.pl50 {
  padding-left: 50px !important;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w10 {
  width: 10%;
}
.w20 {
  width: 20%;
}
.w30 {
  width: 30%;
}
.w40 {
  width: 40%;
}
.w50 {
  width: 50%;
}
.w60 {
  width: 60%;
}
.w70 {
  width: 70%;
}
.w80 {
  width: 80%;
}
.w90 {
  width: 90%;
}
.w100 {
  width: 100%;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.fb {
  font-weight: bold;
}
.trs {
  transition: all  0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.textOut {
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
  text-indent: 100%;
}
#main #content #mainarea {
  width: 960px;
  font-size: 16px;
  word-wrap: break-word;
  line-height: 1.8em;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  font-style: normal;
  text-align: justify;
  text-justify: inter-ideograph;
}
#main #content #mainarea #feature-data-box #feature-data {
  padding-bottom: 10px;
}
#main #content #mainarea #feature-data-box #feature-data .logo {
  height: 45px;
  float: left;
}
#main #content #mainarea #feature-data-box #feature-data #main p {
  font-size: 16px;
  line-height: 170%;
  margin-bottom: 20px;
}
#main #content #mainarea #feature-data-box #feature-data .day {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  float: right;
  text-align: right;
  font-size: 14px;
  color: #999;
  padding-top: 10px;
}
#main #content #mainarea #content-innr .mainttl {
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 100%;
}
#main #content #mainarea #content-innr .mainttl img {
  with: 100%;
  height: auto;
  display: block;
}
#main #content #mainarea #content-innr .mainttl2 {
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 100%;
  display: none;
}
#main #content #mainarea #content-innr .mainttl2 img {
  with: 100%;
  height: auto;
  display: block;
}
#main #content #mainarea #content-innr .iee-box .lead {
  padding: 15px 20px;
}
#main #content #mainarea #content-innr .iee-box .lead span {
  font-weight: bold;
  color: #F5728E;
  font-size: 22px;
}
#main #content #mainarea #content-innr h2 {
  font-size: 24px;
  line-height: 1.3;
  font-weight: bold;
  color: #333;
  padding: 6px 15px 3px 12px;
  margin-bottom: 15px;
}
#main #content #mainarea #content-innr h2 span {
  font-size: 16px;
}
#main #content #mainarea #content-innr h2#mat01 {
  border-left: solid #146BC5 5px;
  border-bottom: dotted #146BC5 1px;
}
#main #content #mainarea #content-innr h2#sci02 {
  border-left: solid #49B516 5px;
  border-bottom: dotted #49B516 1px;
}
#main #content #mainarea #content-innr h2#soc03 {
  border-left: solid #E46A00 5px;
  border-bottom: dotted #E46A00 1px;
}
#main #content #mainarea #content-innr h3 {
  font-size: 22px;
  line-height: 1.3;
  font-weight: bold;
  margin: 2% 0%;
  display: inline-block;
}
#main #content #mainarea #content-innr h4 {
  text-align: center;
  font-size: 18px;
  padding: 0;
  margin: 0 0 10px;
  color: #E34446;
  border-bottom: dotted #FCC6C6 1px;
}
#main #content #mainarea #content-innr p {
  margin: 0px;
  font-size: 15px;
}
#main #content #mainarea #content-innr .right-text {
  text-align: right;
}
#main #content #mainarea #content-innr .nav_area {
  width: 960px;
  height: auto;
}
#main #content #mainarea #content-innr .global-nav {
  padding: 0px 5px;
  box-sizing: border-box;
  border-top: medium none;
  display: table;
  table-layout: fixed;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl .ttl,
#main #content #mainarea #content-innr .global-nav .sci-ttl .ttl,
#main #content #mainarea #content-innr .global-nav .soc-ttl .ttl {
  font-size: 16px;
  font-weight: bold;
  text-height: 20px;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl {
  background-color: #E7F6FF;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl .ttl span {
  font-size: 30px;
  color: #146BC5;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl:hover {
  opacity: 0.8;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl:hover a {
  text-decoration: none;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl p {
  line-height: 1.4em;
  padding: 5px 15px;
}
#main #content #mainarea #content-innr .global-nav .mat-ttl p span {
  font-weight: bold;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl {
  background-color: #E9FFDC;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl .ttl span {
  font-size: 30px;
  color: #49B516;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl:hover {
  opacity: 0.8;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl:hover a {
  text-decoration: none;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl p {
  line-height: 1.4em;
  padding: 5px 15px;
}
#main #content #mainarea #content-innr .global-nav .sci-ttl p span {
  font-weight: bold;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl {
  background-color: #FFEEDE;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl .ttl span {
  font-size: 30px;
  color: #E46A00;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl:hover {
  opacity: 0.8;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl:hover a {
  text-decoration: none;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl p {
  line-height: 1.4em;
  padding: 5px 15px;
}
#main #content #mainarea #content-innr .global-nav .soc-ttl p span {
  font-weight: bold;
}
#main #content #mainarea #content-innr .global-nav li {
  display: table-cell;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-bottom: none;
  padding: 14px 9px 9px;
}
#main #content #mainarea #content-innr .prf {
  border: solid #E5C3C8 1px;
  padding: 10px;
  margin: 20px 0;
}
#main #content #mainarea #content-innr .prf img {
  padding-right: 10px;
}
#main #content #mainarea #content-innr .prf p {
  padding: 0;
}
#main #content #mainarea #content-innr .prf h3 {
  border-left: #FF9193 solid 5px;
  padding-left: 5px;
}
#main #content #mainarea #content-innr .video_area {
  padding: 15px;
}
#main #content #mainarea #content-innr .video_area h3 {
  color: #6F5852;
  margin-top: 0;
}
#main #content #mainarea #content-innr .video_area img.flr {
  margin-left: 20px;
}
#main #content #mainarea #content-innr .video_area .kaito {
  border: solid #FFD2D3 4px;
  padding: 10px;
  margin-top: 20px;
}
#main #content #mainarea #content-innr .video_area .kaito p span {
  margin-left: 10px;
  color: #EC2427;
}
#main #content #mainarea #content-innr .video_area .mov iframe {
  margin: 0 auto;
  display: block;
  margin-bottom: 20px;
}
#main #content #mainarea #content-innr #cnt-social ul li {
  margin: 0 0 20px 10px;
  float: right;
}
